Bug 107476 - [Maintainer update] net/ldapscripts v1.4 -> v1.5
Summary: [Maintainer update] net/ldapscripts v1.4 -> v1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-03 16:00 UTC by martymac
Modified: 2007-01-03 18:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.53 KB, patch)
2007-01-03 16:00 UTC, martymac
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martymac 2007-01-03 16:00:42 UTC
Update ldapscripts to v1.5

CHANGELOG :

2007/01/03 : ldapscripts 1.5
  - Fixed typos (thanks to Mikael Lammentausta)
  - Small fixes to the install script
  - ldapadduser : use $_UID instead of $_USER while chown'ing homedir (thanks to Mikael Lammentausta)
  - ldapadduser : new option to ask for the gecos (thanks to Mikael Lammentausta)
  - ldapadduser : new option to copy skeleton files to home directories (thanks to Mikael Lammentausta)
  - ldapadduser : now skip user's home dir creation if it already exists
  - ldapadduser/ldapaddmachine : modified account description attributes : set to 'User account' or 'Machine account'
  - ldapadduser/ldapaddgroup/ldapaddmachine : use $_USER and $_GROUP instead of $1 when possible
  - New _ldappasswd script to modify a user's password (suggested by Mikael Lammentausta)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-01-03 16:00:49 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-01-03 16:00:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 ganael.laplanche 2007-01-03 16:07:49 UTC
On Wed, 3 Jan 2007 16:00:54 UT, Edwin Groothuis wrote
> Maintainer of net/ldapscripts,
> 
> Please note that PR ports/107476 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Hi Edwin,

Of course, I agree with the patch :)

Thank you very much,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 4 Martin Wilke freebsd_committer 2007-01-03 16:35:11 UTC
State Changed
From-To: feedback->open

Maintainer Approved!
Comment 5 Boris Samorodov freebsd_committer 2007-01-03 17:21:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Take.
Comment 6 dfilter freebsd_committer 2007-01-03 17:52:05 UTC
bsam        2007-01-03 17:51:54 UTC

  FreeBSD ports repository

  Modified files:
    net/ldapscripts      Makefile distinfo pkg-plist 
  Log:
  Update ldapscripts to v1.5. CHANGELOG :
  
  2007/01/03 : ldapscripts 1.5
  - Fixed typos (thanks to Mikael Lammentausta)
  - Small fixes to the install script
  - ldapadduser : use $_UID instead of $_USER while chown'ing homedir (thanks to Mikael Lammentausta)
  - ldapadduser : new option to ask for the gecos (thanks to Mikael Lammentausta)
  - ldapadduser : new option to copy skeleton files to home directories (thanks to Mikael Lammentausta)
  - ldapadduser : now skip user's home dir creation if it already exists
  - ldapadduser/ldapaddmachine : modified account description attributes : set to 'User account' or 'Machine account'
  - ldapadduser/ldapaddgroup/ldapaddmachine : use $_USER and $_GROUP instead of $1 when possible
  - New _ldappasswd script to modify a user's password (suggested by Mikael Lammentausta)
  
  PR:             107476
  Submitted by:   Ganael LAPLANCHE <martymac at martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +20 -14    ports/net/ldapscripts/Makefile
  1.3       +3 -3      ports/net/ldapscripts/distinfo
  1.4       +1 -0      ports/net/ldapscripts/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Boris Samorodov freebsd_committer 2007-01-03 17:52:32 UTC
State Changed
From-To: open->closed

Committed, thanks! 
To submitter: BTW, the address at the "from" header is not the same as 
that at MAINTAINER. To be treated as the maintainer you should fix it. ;-)